Post your vBulletin forum with stats!

Kestryll

Neophyte
Joined
Apr 5, 2019
Messages
9
Add the code below to headinclude template to avoid browser's warnings for insecure content
HTML:
<meta http-equiv="Content-Security-Policy" content="upgrade-insecure-requests">

As I can see still with vB3 :)

Any particular place in the headinclude template or does it not matter as long as it's in there somewhere?

And thanks!
 
Top